Plug-in Highslide JS Système

  • Téléchargement :
    Libre
  • Type de licence :
  • No de version :
    2.0.4 + 2.5
  • Mis à jour le :
    Jeudi, 24 Mai 2012
  • Appréciation :
    (3 votes)
  • Ajouter aux favoris :
    Ajouter aux favoris
Le plug-in Système Highslide JS permet de charger la bibliothèque de scripts Highslide dans les contenus autres que des articles pour la création de popups et de galeries. Ce plug-in ne fonctionne qu'en complément du plug-in Contenu Highslide JS qui doit être installé.
Dernière mise à jour
Optimisation pour Joomla 2.5 + divers
Présentation

Ce plug-in est nécessaire pour appeler la bibliothèque de scripts Highslide JS dans des contenus qui ne sont pas des articles de Joomla.
Il fait partie de l'ensembles des extensions pour Highslide JS disponibles dans le pack complet.

Pour fonctionner, ce plug-in nécessite la présence du plug-in Contenu Highslide JS pour la bibliothèque de scripts, disponible par ce lien...

Une réalisation de Ken Lowther : www.joomlanook.com
Adaptation FR par Mihàly Marti alias Sarki : www.sarki.ch

Informations

Capture d'un exemple de galerie

Exemple de galerie Highslide JS

Paramètres du plug-in

Ce plug-in ne possède aucun paramètre

  • Créé le :
    Samedi, 14 Janvier 2012
  • Créé par :
    Mihàly Marti
  • Clics sur l'article :
    16140 views

Qui est en ligne ?

Nous avons 491 invités en ligne